# A multifunctional Teop-English dictionary

> by Ulrike Mosel

This repository contains the data underlying the published version of the dictionary
at [Dictionaria](https://dictionaria.clld.org/contributions/teop) as [CLDF](https://cldf.clld.org) 
[Dictionary](cldf) 
[![Build Status](https://travis-ci.org/dictionaria/teop.svg?branch=master)](https://travis-ci.org/dictionaria/teop)

Releases of this repository are archived with and accessible through 
[ZENODO](https://zenodo.org/communities/dictionaria) and the latest release
is published on the [Dictionaria website](https://dictionaria.clld.org).


<h2 id="language-and-speakers">The Teop language and its speakers</h2>

Table 1: The Teop language and its speakers
<table>
<tbody>
<tr><td>ISO 639-3</td><td>tio</td></tr>
<tr><td>Location</td><td>Papua New Guinea, Autonomous Region of Bougainville, Tinputz District</td></tr>
<tr><td>Classification</td><td>Austronesian, Oceanic, Meso-Melanesian </td></tr>
<tr><td>Typology</td><td>Verb-second language</td></tr>
<tr><td>Number of speakers</td><td>5000</td></tr>
<tr><td>Language use</td><td>Teop is the language of instruction in the elementary school; later it is English.<br/>
Most speakers are literate in Teop, all of them are bilingual in Teop and Tok Pisin, many of them also speak English well.
</td></tr>
</tbody>
</table>
<h2 id="content">Content</h2>

Table 2: Content of this dictionary
Table 2: Content of this dictionary
<table class="table table-bordered" table="">
<tbody>
<tr><td>Dialect</td><td>Coastal dialect</td></tr>
<tr><td>Size</td><td>6488 entries; 6417 entries with example sentences and/or encyclopaedic descriptions in Teop with English translations; 1641 entries with illustrations</td></tr>
<tr><td>Types information that can be searched for separately or in combination (see <a href="#multifunctionality">§3</a>)</td>
<td><u>headword</u>: single words, multiword expressions, and clitic constructions are represented in their orthographical forms found in texts; variant forms are represented as separate headwords, e.g. vuuvua, vuvua; words whose final vowel may be dropped are represented in their long form;
<br/>
<u>part of speech</u>: classification headwords, i.e. of single words and multi- word expressions (MWEs);
<br/>
<u>meaning description</u>: English translation equivalents and explanations;
<br/>
<u>examples in Teop with English translations</u>: sentences that illustrate the meaning of the headword and encyclopedic descriptions of animals. things and activities;
<br/>
<u>semantic domain</u>: a classification of headwords according to the semantic field they belong to, e.g. agriculture, emotions, kinship, which helps users to sort the entries according to their content;
<br/>
<u>MWE structure</u>: parts of speech of the components of MWEs
<br/>
<u>morphology &amp; gloss</u>: morphological analysis with glosses of complex words, multi-word expressions and clitic constructions;
<br/>
<u>scientific names</u> of fishes, shellfish, and plants.</td></tr>
<tr><td>Documentary evidence</td><td>Examples taken from the Teop Language Corpus are identified by the label (ID) of the text and the number of the annotation (see <a href="#sources">§5</a>)</td></tr>
</tbody>
</table>

In addition, there are 578 entries that contain comments on language use and grammatical issues.

The identification of English and scientific names of marine creatures is based on Allen et al. 2003, Dance 2000 and various web sites (see <a href="#references">§9</a>), but to what extent the Teop names denote species or families in a scientific sense has not been investigated. The scientific names of plants were listed by Owen Kasinori.

<h2 id="multifunctionality">The multifunctionality of the Teop-English dictionary</h2>

The basic function of this dictionary is the reception of Teop texts. But as each column, e.g. “headword”, “part of speech”, etc., can be searched separately or in combination with other columns, this dictionary can be used for educational purposes and various kinds of linguistic and anthropological research questions as illustrated by the examples in Table 3.

Table 3: multifunctionality
<table class="table table-bordered" table="">
<thead>
<tr><th>function</th><th>search fields</th><th>examples</th></tr>
</thead>
<tbody>
<tr><td>text reception</td><td>headword</td><td></td></tr>
<tr><td>education;<br/>anthropology</td><td>semantic domain </td><td>animals, fishes: 162 entries<br/>fishing: 129 entries<br/>plants: 479 entries</td></tr>
<tr><td rowspan="2">morphological analysis</td><td>gloss</td><td>RED:<br/>1050 headwords with reduplicated syllables</td></tr>
<tr><td>part of speech &amp; gloss</td><td>ADJ &amp; RED:<br/>84 adjectives with reduplicated syllables<br/>CLITIC CONSTR &amp; PRON:<br/>149 clitic constructions with pronouns</td></tr>
<tr><td rowspan="4">syntactic analysis</td><td>part of speech </td><td>ADJ.CONSTR:<br/>69 adjectival constructions</td></tr>
<tr><td>part of speech &amp; meaning description</td><td>ADJ.CONSTR &amp; having:<br/>49 adjectival possessive compunds</td></tr>
<tr><td>part of speech &amp; MWE </td><td>VT.CONSTR &amp; prep:<br/>166 transitive verb complexes with an incorporated preposition</td></tr>
<tr><td>semantic domain</td><td>comparison:<br/>50 entries with various constructions of comparison</td></tr>
<tr><td>semantics</td><td>semantic domain</td><td>colours &amp; patterns: 101 entries<br/>cutting: 89 entries (see Mosel 2019)<br/>emotions: 142 entries</td></tr>
</tbody>
</table>
<h2 id="context-funding">Research context, funding, contributors</h2>

Table 4: Research context, funding, contributors
<table class="table table-bordered" table="">
<tbody>
<tr><td>Research context</td><td>The dictionary is an outcome of the Teop Language Documentation project which started in 1994</td></tr>
<tr><td>Funding</td><td>Australian Research Council 1994; Volkswagen Foundation 2000-2007; the German Research Foundation 2008-2011; the private the sponsor Annemarie Dahlhaus 2011-2014</td></tr>
<tr><td>Project leader</td><td>Ulrike Mosel</td></tr>
<tr><td>Authors of encyclopedic descriptions in Teop</td><td>Jubilee Kamai, Enoch Horai Magum, Helen Kobaa Magum, Shalom Magum, Joyce Maion, Naphtali Maion, Ruth Simaa Rigamu, Ondria Tavagaga, Jeremiah Vaabero </td></tr>
<tr><td>Teop proof readers </td><td>Jubilee Kamai, Ondria Tavagaga</td></tr>
<tr><td>English translations</td><td>Ulrike Mosel with Enoch Magum, Shalom Magum, Joyce Maion, Naphtali Maion, Ruth Saovana Spriggs, Marcia Schwartz, Simaa Rigamu</td></tr>
<tr><td>Research assistants</td><td>Ruth Saovana Spriggs, Yvonne Schuth, Marcia Schwartz</td></tr>
<tr><td>Illustrations</td><td>Illustrations of folk tales: Rodney Rasin<br/>Encyclopedic illustrations: Neville Vitahi</td></tr>
<tr><td>Photographs</td><td>Photographs of mountain trees: Owen Kasinori<br/>All other photographs: Ulrike Mosel</td></tr>
</tbody>
</table>
<h2 id="sources">The sources of Teop descriptions and example sentences</h2>

Nearly all Teop descriptions and example sentences are quotations from the <a href="dobes.mpi.nl/projects/teop/">Teop Language Corpus</a>, which comprises folktales, personal narratives, descriptions, conversations about the culture, and texts that are collections of isolated sentences. All texts are given an ID consisting of abbreviation of the authors’ names, a number and a letter that distinguishes four types of text (see Table 5). 124 example sentences come from fieldnotes. These often, but not consistently contain the native speaker’s name and the year of collection.

Table 5: Types of text
<table class="table table-bordered" table="">
<tbody>
<tr><td>R</td><td>transcription of an audio recording</td></tr>
<tr><td>RG</td><td>transcription of an audio recording with morphological segmentation and glossing</td></tr>
<tr><td>E</td><td>edited versions of transcriptions of audio recordings; the editor's name is given in abbreviated form in brackets after E, e.g. Aro 03E(Eno) ‘Arovi Magum’s third text edited by Enoch Magum’</td></tr>
<tr><td>W</td><td>written texts</td></tr>
</tbody>
</table>

For the method and the value of editing spoken texts see Mosel 2012b; 2015. The collections of isolated sentences were compiled on the basis of Teop wordlists. Their IDs contain the label “Sen”, e.g. SiiSen 01W ‘Simaa Rigamu’s first collection of sentences’. For the status of such “texts” from a corpus linguistic perspective see Mosel 2018:250-251. Elicitation by English or Tok Pisin wordlists was strictly avoided (Mosel 2012a:81-82).

<h2 id="phonology">Phonology and orthography</h2>

The Teop orthography is phonological, but not standardized with respect to vowel length and word boundaries.

For a detailed analysis of the realization of Teop consonants and vowels see Radtke 2004.

Table 6: Phonology and orthography
<table class="table table-bordered" table="">
<thead>
<tr><td>Orthography</td><td>Phoneme</td><td>Orthography</td><td>Phoneme</td></tr>
</thead>
<tbody>
<tr><td>a</td><td>/a/</td><td>aa</td><td>/a:/</td></tr>
<tr><td>ae</td><td>/æ:/</td><td></td><td></td></tr>
<tr><td>ao</td><td>/ɔ:/</td><td></td><td></td></tr>
<tr><td>b</td><td>/b/</td><td></td><td></td></tr>
<tr><td>d</td><td>/d/</td><td></td><td></td></tr>
<tr><td>e</td><td>/e/</td><td>ee</td><td>/e:/</td></tr>
<tr><td>g</td><td>/g/</td><td></td><td></td></tr>
<tr><td>h</td><td>/h/</td><td></td><td></td></tr>
<tr><td>i</td><td>/i/</td><td>ii</td><td>/i:/</td></tr>
<tr><td>k</td><td>/k/</td><td></td><td></td></tr>
<tr><td>m</td><td>/m/</td><td></td><td></td></tr>
<tr><td>n</td><td>/n/</td><td></td><td></td></tr>
<tr><td>o</td><td>/o/</td><td>oo</td><td>/o:/</td></tr>
<tr><td>p</td><td>/p/</td><td></td><td></td></tr>
<tr><td>r</td><td>/r/</td><td></td><td></td></tr>
<tr><td>s</td><td>/s/</td><td></td><td></td></tr>
<tr><td>t</td><td>/t/</td><td></td><td></td></tr>
<tr><td>u</td><td>/u/</td><td>uu</td><td>/u:/</td></tr>
<tr><td>v</td><td>/v/</td><td></td><td></td></tr>
</tbody>
</table>
<h2 id="parts-of-speech">Parts of speech</h2>

For Teop parts of speech see Mosel 2017, for the distinction of noun classes by articles Mosel 2014, and for the valency of verbs Mosel 2010b. Note that the three noun classes n1, n2 and n3 were formerly called _n.e, n.a_ and _n.o._

Table 7: Part-of-speech classification of single words and MWEs
<table class="table table-bordered" table="">
<tbody>
<tr><td>ADJ</td><td>adjective</td></tr>
<tr><td>ADJ.CONSTR</td><td>adjectival construction, a construction that can substitute for an adjective in various syntactic functions; it is not necessarily headed by an adjective</td></tr>
<tr><td>ADV</td><td>adv</td></tr>
<tr><td>ADV.CONSTR</td><td>adverbial construction, a construction that can substitute for an adverb in various syntactic functions</td></tr>
<tr><td>APPL</td><td>applicative particle or clitic within the verb complex that changes the valency of the verb</td></tr>
<tr><td>ART</td><td>article</td></tr>
<tr><td>ART.CONSTR</td><td>the combination of an object article with a basic article</td></tr>
<tr><td>CLITIC CONSTR</td><td>a construction with one or more clitics</td></tr>
<tr><td>CONJ</td><td>conjunction</td></tr>
<tr><td>CONJ.CONSTR</td><td>a construction in which a conjunction combines with one or more other words to specify the semantic relation between two clauses</td></tr>
<tr><td>DEM</td><td>a demonstrative that functions as an argument or specifies the reference of a noun</td></tr>
<tr><td>DETERMINER</td><td>a determiner other than an article or demonstrative; similar to English ‘some’ or ‘other’</td></tr>
<tr><td>DETERMINER CONSTR</td><td>a disjunctive construction of distinct determiners like ‘one’ ... ‘the other one’</td></tr>
<tr><td>INTERJECTION</td><td></td></tr>
<tr><td>INTERROGATIVE CONSTR</td><td>a construction that consists of an interrogative adverb and an additional element like an adverb, preposition or relative clause</td></tr>
<tr><td>LINKER</td><td>a word that links modifiers of a variety of forms to nouns and verbs or functions as a predicate marked for tense and aspect</td></tr>
<tr><td>LINKER CONSTR</td><td>a construction headed by the linker</td>
<tr><td>N1</td><td>noun of the 1st class marked by articles of the first class</td></tr>
<tr><td>N1.CONSTR</td><td>a construction that can substitute for a noun of the 1st class in the formation of a noun phrase</td></tr>
<tr><td>N1/N2.CONSTR</td><td>a construction that can substitute for a noun of the 1st and 2nd class in the formation of a noun phrase</td></tr>
<tr><td>N2</td><td>noun of the second class marked by articles of the second class</td></tr>
<tr><td>N2.CONSTR</td><td>a construction that can substitute for a noun of the 2nd class in the formation of a noun phrase</td></tr>
<tr><td>N2/N3</td><td>a noun that is marked by articles of the 2nd and the 3rd class</td></tr>
<tr><td>N3</td><td>noun of the 3rd class marked by articles of the 3rd class</td></tr>
<tr><td>N3.CONSTR</td><td>a construction that can substitute for a noun of the 3rd class in the formation of a noun phrase</td></tr>
<tr><td>NEG</td><td>negation</td></tr>
<tr><td>NEG.CONSTR</td><td>a construction that expresses negation by a disjunctive negation or by a negation in combination with an adverb, a conjunction or a noun phrase</td></tr>
<tr><td>NOMINAL RELATIVE CLAUSE</td><td>a relative clause in the function of an argument</td></tr>
<tr><td>NUMERAL</td><td>cardinal and ordinal numerals</td></tr>
<tr><td>OBJECT MARKER</td><td>a clitic or particle within the verb complex that cross-references the object</td></tr>
<tr><td>PARTICLE</td><td>a word with an emphasising or a less clear function</td></tr>
<tr><td>POSSESSIVE MARKER</td><td>a particle that cross-references a pronominal or nominal possessive attribute; possessive markers are most frequently found in clitic constructions; search the column “gloss” for POSS.</td></tr>
<tr><td>PREP</td><td>preposition</td></tr>
<tr><td>PREP.CONSTR</td><td>a construction that is headed by a preposition</td></tr>
<tr><td>PRON</td><td>pronouns, including clitics and word forms consisting of a prefixed possessive marker and a pronoun</td></tr>
<tr><td>PRON.CONSTR</td><td>a construction a personal, indefinite or anaphoric pronoun with an article</td></tr>
<tr><td>QUANTIFIER</td><td>a quantifying word other than a numeral that precedes the head of a noun phrase </td></tr>
<tr><td>TAM</td><td>tense-aspect-mood particle</td></tr>
<tr><td>VD</td><td>ditransitive verb</td></tr>
<tr><td>VD.CONSTR</td><td>a construction that can substitute for ditransitive verb in various syntactic functions</td></tr>
<tr><td>VI</td><td>intransitive verb</td></tr>
<tr><td>VI.CONSTR</td><td>a construction that can substitute for an intransitive verb in various syntactic functions</td></tr>
<tr><td>VI/VT</td><td>a verb that can be used transitively and intransitively</td></tr>
<tr><td>VI/VT.CONSTR</td><td>a construction that can substitute for an intransitive or a transitive verb in various syntactic functions</td></tr>
<tr><td>VT</td><td>transitive verb</td></tr>
<tr><td>VT.CONSTR</td><td>a construction that can substitute for a transitive verb in various syntactic functions</td></tr>
<tr><td>VT/VD</td><td>a verb that can be used transitively and ditransitively</td></tr>
<tr><td>VT/VD.CONSTR</td><td>a construction that can substitute for an adjective in various syntactic functions</td></tr>
</tr></tbody>
</table>
<h2 id="abbreviations">Abbreviations of glosses</h2>
All complex words and MWEs are glossed.

Table 8: Abbreviations of glosses
<table class="table table-bordered" table="">
<tbody>
<tr><td>ACAUS</td><td>anticausative prefix</td></tr>
<tr><td>ADJR</td><td>suffix that derives adjectives from nouns in combination with reduplication</td></tr>
<tr><td>ADVR</td><td>prefix that derives adverbs from adjectives</td></tr>
<tr><td>ANA</td><td>anaphoric pronoun</td></tr>
<tr><td>APPL</td><td>applicative particle that changes the valency of verb complexes (Mosel 2010b)</td></tr>
<tr><td>ART</td><td>article (see Mosel 2014)<br/>ART1 article of the 1st class<br/>ART2 article of the 2nd class<br/>
ART3 article of the 3rd class</td></tr>
<tr><td>CAUS</td><td>causative prefix</td></tr>
<tr><td>COMPL1</td><td>complementiser introducing complement clauses with anaphoric zero subjects </td></tr>
<tr><td>COMPL2</td><td>complementiser introducing complement clauses whose subject is different from that of the main clause</td></tr>
<tr><td>CONT</td><td>adverb that expresses continuity</td></tr>
<tr><td>DAT</td><td>preposition indicating that a pronoun or NP refers to an addressee or beneficiary; it may be incorporated in the verb complex</td></tr>
<tr><td>DEM</td><td>demonstrative; the distinct types of demonstratives are indicated by numbers<br/>DEM1; DEM2; DEM3; DEM4; DEM5; DEM6; DEM7</td></tr>
<tr><td>DEREL</td><td>suffix that derives non-relational nouns of the 3rd class from relational nouns of the 2nd class (see Mosel 2014)</td></tr>
<tr><td>EX</td><td>exclusive (‘we, but not you’)</td></tr>
<tr><td>GOAL</td><td>preposition <i>vo</i> ‘to a place’, which combines with an adverb, an NP without an article, or a prepositional phrase introduced by the multi-purpose preposition <i>te</i></td></tr>
<tr><td>H-</td><td>prefix marking heavy personal pronouns</td></tr>
<tr><td>IMM</td><td>immediateness marker indicating either that an event just happened and is still relevant or that an event will immediately happen</td></tr>
<tr><td>IN</td><td>inclusive (‘we including you’)</td></tr>
<tr><td>IPFV</td><td>imperfective aspect marker; it is incorporated in the verb complex, inflects for person and number and cross-references the subject or the object in case that the object is a 1<sup>st</sup> or 2<sup>nd</sup> person and the subject a 3<sup>rd</sup> person; there are four categories:<br/>
<i>nom</i> <font style="font-feature-settings: 'smcp'">IPFV</font> with the realis tense/aspect/mood: 1<sup>st</sup> pers. sg., 2<sup>nd</sup> pers. sg., 1<sup>st</sup> pers. pl. exclusive; 2<sup>nd</sup> pers. pl.; otherwise all persons and numbers;
<i>na, nana</i> 3<font style="font-feature-settings: 'smcp'">SG.IPFV</font>; <i>ra, rara</i> 1<font style="font-feature-settings: 'smcp'">PL.IN.IPFV</font>; <i>ri, rori</i> 3<font style="font-feature-settings: 'smcp'">PL.IPFV</font> with the realis tense/aspect/mood</td></tr>
<tr><td>KIN.PLM</td><td>plural marker for kinship terms; morpho-syntactically classified as a noun of the 2<sup>nd</sup> class</td></tr>
<tr><td>MULT</td><td>prefix that derives verbs denoting multiple actions, including reciprocal actions</td></tr>
<tr><td>NSPEC</td><td>non-specific article indicating noun class and number<br/>NSPEC2 non-specific article of the 2nd class<br/>NSPEC3 non-specific article of the 3rd class</td></tr>
<tr><td>OBJ.ART</td><td>object article used with non-topical objects</td></tr>
<tr><td>OBJM</td><td>object marker incorporated in the verb complex and cross-referencing objects (Mosel 2010b); there is no object marker for the 3<sup>rd</sup> person singular:<br/>
1SG/PL.OBJM; 2SG.OBJM;<br/>
1PL.EX.OBJM; 1PL.IN.OBJM; 2PL.OBJM; 3PL.OBJM</td></tr>
<tr><td>PL</td><td>plural</td></tr>
<tr><td>PLM</td><td>plural marker; morpho-syntactically classified as a noun of the 2<sup>nd</sup> class</td></tr>
<tr><td>POSS</td><td>affix or clitic following a relational noun; it marks a possessive relation and agrees with the possessor pronoun or NP in person and number; there is no possessive marker for the 1<sup>st</sup> person singular<br/>
2SG.POSS; 3SG.POSS<br/>
1PL.EX.POSS; 1PL.IN.POSS, 2PL.POSS, 3PL.POSS</td></tr>
<tr><td>PREP</td><td>the multi-purpose preposition <i>te</i></td></tr>
<tr><td>PRON</td><td>personal pronoun; numbers indicate the person, SG and PL singular and plural, respectively, EX and IN exclusive and inclusive, respectively<br/>
1SG.PRON; 2SG.PRON; 3SG.PRON; 4SG.PRON;<br/>
1PL.EX.PRON; 1PL.IN.PRON; 2PL.PRON; 3PL.PRON; 4PL.PRON<br/>
for the 4<sup>th</sup> person see Mosel 2010a</td></tr>
<tr><td>RED</td><td>reduplication</td></tr>
<tr><td>REL</td><td>relative pronoun</td></tr>
</tbody>
</table>
<h2 id="references">References</h2>
<h3 id="ling-refs">References to linguistic research</h3>

Mosel, Ulrike. 2010a. The fourth person in Teop. In John Bowden, Nikolaus P. Himmelmann, and Malcolm Ross (eds). _A Journey through Austronesian and Papuan Linguistic and Cultural Space: Papers in Honour of Andrew K. Pawley_. Pacific Linguistics. Canberra: The Australian National University, 391-404.

Mosel, Ulrike. 2010b. Ditransitive constructions and their alternatives in Teop. In Andrej Malchukov, Martin Haspelmath, and Bernard Comrie. _Studies in Ditransitive Constructions: a Comparative Handbook._ Berlin, New York: De Gruyter Mouton, pp. 486-509.

Mosel, Ulrike. 2012a. Morphosyntactic analysis in the field; a guide to the guides. In Nicholas Thieberger (ed). _The Oxford Handbook of Linguistic fieldwork._ Oxford: Oxford University Press, 72-89.

Mosel, Ulrike. 2012b. Creating educational materials in language documentation projects -- creating innovative resources for linguistic research. In Frank Seifart, Geoffrey Haig, Nikolaus P. Himmelmann, Dagmar Jung, Anna Margetts, and Paul Trilsbeek (eds.) _Potentials of Language Documentation: Methods, Analyses, and Utilization_. Language Documentation &amp; Conservation Special Publication No. 3, Hawaii: University of Hawai'i at Manoa, pp. 111-117. [https://scholarspace.manoa.hawaii.edu/bitstream/10125/4524/15mosel.pdf](https://scholarspace.manoa.hawaii.edu/bitstream/10125/4524/15mosel.pdf)  (accessed June 2019)

Mosel, Ulrike. 2014. Type shifts of nouns under determination in Teop, an Oceanic language of Bougainville, Papua New Guinea. In Doris Gerland, Christian Horn, Anja Latrouite &amp; Albert Ortmann (eds.). _Meaning and Grammar of Nouns and Verbs_. Düsseldorf: dup, pp. 49-75. [http://dup.oa.hhu.de/9/1/Beitrag03-Mosel.pdf](http://dup.oa.hhu.de/9/1/Beitrag03-Mosel.pdf)  (accessed June 2019)

Mosel, Ulrike. 2015. Putting oral narratives into writing - experiences from a language documentation project in Bougainville, Papua New Guinea. In Bernard Comrie and Lucía Golluscio (eds). _Language Contact and Documentation. Contacto lingüístico y documentación_. Berlin, Munich, Boston: de Gruyter Mouton, pp.321-342.

Mosel, Ulrike. 2017. Teop – an Oceanic language with multifunctional verbs, nouns and adjectives. In Eva van Lier (ed.) _Lexical Flexibility in Oceanic Languages._ Studies in Language.  Vol. 41.2, Special Issue, pp. 255-293.

Mosel, Ulrike. 2018. Corpus compilation and exploitation in language documentation projects. In Regh, Kenneth and Lyle Campbell (eds). _The Oxford Handbook of Endangered Languages._ Oxford: Oxford University Press, 248-270.

Mosel, Ulrike. 2019. Cut-verbs of the Oceanic language Teop, a criticial study of collecting and analysing data in a language documentation project. (Festschrift)

Mosel, Ulrike, Enoch Horai Magum, Jubilie Kamai, Joyce Maion, Naphtali Maion, Simaa Ruth Rigamu, Ruth Saovana Spriggs and Yvonne Thiesen. 2007. _The Teop Language Corpus._
[https://hdl.handle.net/1839/00-0000-0000-0001-3DB8-C](https://hdl.handle.net/1839/00-0000-0000-0001-3DB8-C) (accessed 18 June 2019) 

Mosel, Ulrike and Yvonne Thiessen. 2007. _The Teop Sketch Grammar._
[https://hdl.handle.net/1839/00-0000-0000-0007-EC53-8](https://hdl.handle.net/1839/00-0000-0000-0007-EC53-8) (accessed 18 June 2019)

Radtke, Alexander. 2004/2005. Explorative Studie zur phonetischen Realisierung des Teop auf perzeptorischer Basis mit Ergänzungen zu den Vokalphonemen.
[https://hdl.handle.net/1839/00-0000-0000-0007-EC98-F](https://hdl.handle.net/1839/00-0000-0000-0007-EC98-F) (accessed 18 June 2019) 

<h3 id="plant-animal-refs">References to books and websites used for the identification of plant and animal names</h3>

Allen, Gerald, Roger Steene, Paul Humann, Ned DeLoach. 2003. _Reef fish identification._ Tropical Pacific. Jacksonville, Florida, U.S.A: New World Publications.

Dance, S. Peter. 2000. _Shells._ The photographic recognition guide to seashells of the world. London: Dorling Kindersley Limited.

Haddon, Don.2004. _Birds and bird lore of Bougainville and the North Solomons._ Alderly, Queensland, Australia: Dove Publications.

Schoffner, Robert Kirk. 1976. _The economy and cultural ecology of Teop : an analysis of the fishing, gardening, and cash cropping systems in a Melanesian Society_. Diss. University of Hawai'i.

<h3 id="web">Websites (accessed June 2019)</h3>

[http://www.britannica.com/](http://www.britannica.com/)

[http://www.fishbase.org/](http://www.fishbase.org/)

_Useful Tropical Plants_: [http://tropical.theferns.info/](http://tropical.theferns.info/)

[https://en.wikipedia.org/wiki/](https://en.wikipedia.org/wiki/)

<h2 id="appendix">Appendix: Texts cited in the dictionary</h2>
In the references to transcriptions of audio recordings (R), the first abbreviation, which is the ID of the text, refers the sole or the main speaker. In addition, you find in the annotations of conversations a second abbreviation in brackets that refers to the speaker of a particular utterance that is given as an example, e.g. Bua 02R(Sao).

In the references to edited texts (E), the names of the original speakers comes first and the editor’s name is given in brackets, e.g. Aro 01E(Eno).

If a text was created by two or more authors, the abbreviations of all their names are given, e.g. Aro Sha Joy 01W.

The editors are:
<ul>
<li>Enoch Horai Magum (Eno)</li>
<li>Joyce Maion (Joy)</li>
<li>Naphtali Maion (Naph)</li>
<li>Shalom Magum (Sha)</li>
</ul>

Table 1: The texts from which the definitions and examples originate
<table class="table table-bordered" table="">
<thead>
<tr><td>Label</td><td>Authors</td><td>content</td></tr>
</thead>
<tbody>
<tr><td>Aro Sha Joy 01W</td><td>Arovi Magum,<br/> Shalom Magum,<br/> Joyce Maion</td><td>description of plants</td></tr>
<tr><td>Aro 01R; Aro 01E(Eno),<br/>
Aro 02R, Aro 02E(Eno),<br/>
Aro 03R, Aro 03E(Eno),<br/>
Aro 04R, Aro 04E(Eno),<br/>
Aro 05R, Aro 05E(Eno),<br/>
Aro 06R, Aro 06E(Eno),<br/>
Aro 07R, Aro 07E(Eno),<br/>
Aro 08R, Aro 08E(Eno),<br/>
Aro 10R, Aro 10E(Eno),<br/>
Aro 11R, Aro 11E(Eno),<br/>
Aro 12R, Aro 12E(Joy),<br/>
Aro 14R, Aro 14E(Eno),<br/>
Aro 15R
</td><td>Leah Arovi Magum</td><td>folk tales</td></tr>
<tr><td>Asu 15R, Asu 01E(Eno)</td><td>Asuve</td><td>folk tale</td></tr>
<tr><td>Ata 01R, Ata 01E(Eno)</td><td>Ata</td><td>folk tale</td></tr>
<tr><td>Auv 01R</td><td>Auvia Magum</td><td>folk tale</td></tr>
<tr><td>Bua 01R</td><td>Marlon Buasiana</td><td>description of the boys’ initiation</td></tr>
<tr><td>Bua 02R</td><td>Marlon Buasiana</td><td>description of the traditional wedding, and the ceremony of blessing the children</td></tr>
<tr><td>Daa 01R, Daa 01E(Naph)</td><td>Kelemen Daana </td><td>description of funerals</td></tr>
<tr><td>Daa 02R; <br/>Daa 02E (Eno, Naph)</td><td></td><td>description of weeding customs</td></tr>
<tr><td>Eno Aro 01E</td><td>Enoch Horai Magum,<br/>Leah Arovi Magum</td><td>dialogue about the 2nd World War</td></tr>
<tr><td>Eno 01R, Eno 01E(Eno)</td><td>Enoch Horai Magum</td><td>folk tale</td></tr>
<tr><td>Eno 02 W</td><td>Enoch Horai Magum</td><td>description of how to make the thatch of a house</td></tr>
<tr><td>Eno 03W</td><td>Enoch Horai Magum</td><td>description of how to make bamboo walls</td></tr>
<tr><td>Eno 04W</td><td>Enoch Horai Magum</td><td>description of how to make the floor of a house</td></tr>
<tr><td>Eno 05W</td><td>Enoch Horai Magum</td><td>description of parts of the house</td></tr>
<tr><td>Eno 06W</td><td>Enoch Horai Magum</td><td>description of the boys’ house</td></tr>
<tr><td>Eno 07W</td><td>Enoch Horai Magum</td><td>description of making the top thatch of a house</td></tr>
<tr><td>Eno 08W</td><td>Enoch Horai Magum</td><td>description of making the fishing net for turtles</td></tr>
<tr><td>Eno 09W</td><td>Enoch Horai Magum</td><td>description of how to launch a net for catching turtles</td></tr>
<tr><td>Eno 10E(Eno)</td><td>Enoch Horai Magum</td><td>description of butchering a pig</td></tr>
<tr><td>Eno 11W</td><td>Enoch Horai Magum</td><td>description of how fishes are caught</td></tr>
<tr><td>Eno 12W</td><td>Enoch Horai Magum</td><td>description of the fishing method called <i>varigom</i>o</td></tr>
<tr><td>Eno 13W</td><td>Enoch Horai Magum</td><td>examples for words used is the descriptions of house building</td></tr>
<tr><td>Eno 14W</td><td>Enoch Horai Magum</td><td>description of the fishing method called siege</td></tr>
<tr><td>Eno 15W</td><td>Enoch Horai Magum</td><td>description of the fishing method called <i>vavaaiku</i></td></tr>
<tr><td>Eno 16W</td><td>Enoch Horai Magum</td><td>description of fishing activities</td></tr>
<tr><td>Eno 19W</td><td>Enoch Horai Magum</td><td>examples for words concerning plants</td></tr>
<tr><td>Eno 20W</td><td>Enoch Horai Magum</td><td>descriptions of fishes</td></tr>
<tr><td>Eno 21W</td><td>Enoch Horai Magum</td><td>definitions and examples of words related to fishing</td></tr>
<tr><td>Eno 23W</td><td>Enoch Horai Magum</td><td>definition of <i>kikimoto</i>, a beam used in house building</td></tr>
<tr><td>Gol 01R, Gol 01E(Eno)</td><td>Goldie Magum</td><td>folktale</td></tr>
<tr><td>Hel 01RG</td><td>Helen Kobaa Magum</td><td>cooking recipe</td></tr>
<tr><td>Hel 02R</td><td>Helen Kobaa Magum</td><td>cooking recipe</td></tr>
<tr><td>Hel 03R</td><td>Helen Kobaa Magum</td><td>cooking recipe</td></tr>
<tr><td>Hel 04R</td><td>Helen Kobaa Magum</td><td>cooking recipe</td></tr>
<tr><td>Hel 05R</td><td>Helen Kobaa Magum</td><td>cooking recipe</td></tr>
<tr><td>Hel 06 R</td><td>Helen Kobaa Magum</td><td>cooking recipe</td></tr>
<tr><td>Hel 07E(Sha)</td><td>Helen Kobaa Magum </td><td>description of how to catch bêche-de-mer</td></tr>
<tr><td>Hel 08E(Sha)</td><td>Helen Kobaa Magum </td><td>description of the fishing method called <i>tanaa</i></td></tr>
<tr><td>Hel 09E(Sha)</td><td>Helen Kobaa Magum </td><td>description of how to catch the Olive-Scribbled-Wrasse</td></tr>
<tr><td>Hel 13RG, Hel 13E(Sha)</td><td>Helen Kobaa Magum</td><td>description of how to butcher a chicken</td></tr>
<tr><td>Hel 14R, 14E(Sha)</td><td>Helen Kobaa Magum </td><td>description of how to poison fish with leaves</td></tr>
<tr><td>Hel 15R, Hel 15E(Sha)</td><td>Helen Kobaa Magum </td><td>description of how to poison fish with roots</td></tr>
<tr><td>Hel 16R, Hel 16E(Sha)</td><td>Helen Kobaa Magum </td><td>description of how to poison fish with bêche-de-mer</td></tr>
<tr><td>Hoa 02E(Joy)</td><td>Philip Hoagae</td><td>personal narrative</td></tr>
<tr><td>Iar 01R</td><td></td><td>personal narrative</td></tr>
<tr><td>Iar 02RG, Iar 02E(Eno)</td><td>Ruth Iarabee</td><td>folk tale</td></tr>
<tr><td>Jan 01W</td><td>Janet Nasin</td><td>descriptions of body parts and diseases</td></tr>
<tr><td>Jan 02W</td><td>Janet Nasin</td><td>descriptions of plants</td></tr>
<tr><td>Jan 03W</td><td>Janet Nasin</td><td>definitions and examples of words related to body and health</td></tr>
<tr><td>Jan 04W</td><td>Janet Nasin</td><td>description of how to cook manioc dumplings</td></tr>
<tr><td>Jen 01R, Jen 01E(Eno)</td><td>Jennifer Tavagaga</td><td>folk tale</td></tr>
<tr><td>Joy 01W</td><td>Joyce Maion</td><td>description of the traditional backpack</td></tr>
<tr><td>Joy 02W</td><td>Joyce Maion</td><td>description of how to butcher a chicken</td></tr>
<tr><td>Joy 03W</td><td>Joyce Maion</td><td>description of how to carve a mortar</td></tr>
<tr><td>Joy 08W</td><td>Joyce Maion</td><td>description of cooking activities</td></tr>
<tr><td>Joy 11W</td><td>Joyce Maion</td><td>captions of photographs depicting the butchering of a chicken</td></tr>
<tr><td>Joy 12W</td><td>Joyce Maion</td><td>description of plants</td></tr>
<tr><td>Joy 14W</td><td>Joyce Maion</td><td>personal history</td></tr>
<tr><td>Joy 15W</td><td>Joyce Maion</td><td>grammar: valency</td></tr>
<tr><td>Joy 17W</td><td>Joyce Maion</td><td>description of the coconut palm</td></tr>
<tr><td>Joy 18W</td><td>Joyce Maion</td><td>description of the coastal hibiscus</td></tr>
<tr><td>Joy 19W</td><td>Joyce Maion</td><td>description of plants</td></tr>
<tr><td>Joy 20W</td><td>Joyce Maion</td><td>description of the sea-poison tree</td></tr>
<tr><td>Joy 24W</td><td>Joyce Maion</td><td>description of the blackboard tree</td></tr>
<tr><td>Joy 26W</td><td>Joyce Maion</td><td>description of animals</td></tr>
<tr><td>Jub 01W</td><td>Joyce Maion</td><td>examples of bodily functions</td></tr>
<tr><td>Jub 02W</td><td>Jubilee Kamai</td><td>description of fishes</td></tr>
<tr><td>Kae 01R</td><td>Silas Kaetavara</td><td>interview about traditional wedding customs</td></tr>
<tr><td>Kae 02R</td><td>Silas Kaetavara</td><td>interview about the ceremony of blessing the children</td></tr>
<tr><td>Kae 03R</td><td>Silas Kaetavara</td><td>interview about the boys’ initiation and related customs</td></tr>
<tr><td>Kor 01R, Kor 01E(Eno)</td><td>Koreavu Sanaki</td><td>description of the ceremony of letting a first-born child sit on the ground for the first time</td></tr>
<tr><td>Mag 01E(Eno)</td><td>Magret Sinivia</td><td>description of the ceremony of showing the sea to a small child</td></tr>
<tr><td>Mah Loa Vaa 01R</td><td>Mark Mahaka,<br/>Loata Nahiana,<br/>Jeremiah Vaabero,<br/>Ruth Saovana Spriggs</td><td>conversation about the child blessing ceremony</td></tr>
<tr><td>Mah Loa Vaa 02R</td><td>Mark Mahaka,<br/>Loata Nahiana,<br/>Jeremiah Vaabero</td><td>conversation about the exchange of food and valuables</td></tr>
<tr><td>Mah Loa Vaa 03R</td><td>Mark Mahaka,<br/>Loata Nahiana,<br/>Jeremiah Vaabero</td><td>conversation about various traditional customs</td></tr>
<tr><td>Mah Loa Vaa 04R</td><td>Mark Mahaka,<br/>Loata Nahiana,<br/>Jeremiah Vaabero</td><td>conversation about Loata and Marakai Nahiana’s life</td></tr>
<tr><td>Mah 01R</td><td>Mark Mahaka</td><td>short autobiography</td></tr>
<tr><td>Mah 02R</td><td>Mark Mahaka</td><td>talk about parts of the boys’ initiation</td></tr>
<tr><td>Mah 03R</td><td>Mark Mahaka</td><td>talk about the child blessing ceremony</td></tr>
<tr><td>Mah 04R</td><td>Mark Mahaka</td><td>talk about bad habits</td></tr>
<tr><td>Mah 13R, Mah 13E(Eno)</td><td>Mark Mahaka</td><td>personal narrative about the Bougainville crisis</td></tr>
<tr><td>Mat 01R, Mat 01E(Joy)</td><td>Materavi</td><td>folk tale</td></tr>
<tr><td>Mom 01R, Mom 01E(Joy)</td><td>Momovi</td><td>folk tale</td></tr>
<tr><td>Mor 01R, Mor 01E(Joy)</td><td>Paul Morekevan</td><td>personal narrative</td></tr>
<tr><td>Mor 02R, Mor 02E(Eno)</td><td>Paul Morekevan</td><td>folk tale</td></tr>
<tr><td>Mor 03R, Mor 03E(Eno)</td><td>Paul Morekevan</td><td>folk tale</td></tr>
<tr><td>Mor 04R, Mor 04E(Eno)</td><td>Paul Morekevan</td><td>description of the <i>potee</i> canoe</td></tr>
<tr><td>Mui 01R, Mui 01E(Eno)</td><td>Muiha</td><td>folk tale</td></tr>
<tr><td>Nah 01R, Nah 01E(Joy)</td><td>Marakai Nahiana</td><td>historical tale</td></tr>
<tr><td>Nah 02R, Nah 02E(Eno)</td><td>Marakai Nahiana</td><td>folk tale</td></tr>
<tr><td>Nah 05E(Eno)</td><td>Marakai Nahiana</td><td>description of parrots</td></tr>
<tr><td>Nan 01R; Nan 01E(Joy)</td><td>Joan Nanau Morekevan</td><td>personal narrative</td></tr>
<tr><td>Nan 02R</td><td>Joan Nanau Morekevan</td><td>description of the girls’ initiation</td></tr>
<tr><td>Nan 03R, Nan 03E(Eno)</td><td>Joan Nanau Morekevan</td><td>folk tale</td></tr>
<tr><td>NaphSen 01W</td><td>Naphtali Maion</td><td></td></tr>
<tr><td>NaphSen 02W</td><td>Naphtali Maion</td><td></td></tr>
<tr><td>Naph 01W</td><td>Naphtali Maion</td><td>description of the turtle</td></tr>
<tr><td>Naph 02W</td><td>Naphtali Maion</td><td>description of kite fishing</td></tr>
<tr><td>Naph 03W</td><td>Naphtali Maion</td><td>description of the fishing net <i>kakavei</i></td></tr>
<tr><td>Naph 04W</td><td>Naphtali Maion</td><td>description of the fishing net <i>kave baoru</i></td></tr>
<tr><td>Ond 01W</td><td>Ondria Tavagaga</td><td>sentences describing plants and their parts</td></tr>
<tr><td>Ond 02W</td><td>Ondria Tavagaga</td><td>sentences describing plants and their parts</td></tr>
<tr><td>Ond 03W</td><td>Ondria Tavagaga</td><td>description of animals</td></tr>
<tr><td>Pau 01R, Pau 01E(Joy)</td><td>Pauline</td><td>personal narrative about the butchering of a chicken</td></tr>
<tr><td>Primer 01W</td><td>Ruth Saovana Spriggs</td><td>schoolbook, see references below</td></tr>
<tr><td>Primer 04W</td><td>Ruth Saovana Spriggs</td><td>schoolbook, see references below</td></tr>
<tr><td>Primer 05W</td><td>Ruth Saovana Spriggs</td><td>schoolbook, see references below</td></tr>
<tr><td>Pur 01R, Pur 01E(Joy)</td><td>Samson Purupuru </td><td>personal narrative</td></tr>
<tr><td>Pur 02R, Pur 02E(Eno)</td><td>Samson Purupuru </td><td>personal narrative about the Bougainville crisis</td></tr>
<tr><td>Pur 05R, Pur 05E(Eno)</td><td>Samson Purupuru </td><td>folk tale</td></tr>
<tr><td>Rum 01R, Rum 01E(Joy)</td><td>Ruben Rum </td><td>personal narrative</td></tr>
<tr><td>San 01R, San 01E(Eno)</td><td>John Sanaki</td><td>folk tale</td></tr>
<tr><td>San 02R, San 02E(Eno)</td><td>John Sanaki</td><td>folk tale</td></tr>
<tr><td>San 03R</td><td>John Sanaki</td><td>description of the boys’ initiation</td></tr>
<tr><td>SaoSen 01W</td><td>Ruth Saovana Spriggs</td><td></td></tr>
<tr><td>Sap 01R</td><td>Helen Sapia</td><td>talk about Tearuki Catholic Women’s association</td></tr>
<tr><td>Sha Aro 01E(Sha)</td><td></td><td>description of trees</td></tr>
<tr><td>Sha 01RG; Sha 01E(Eno)</td><td>Shalom Magum </td><td>folk tale</td></tr>
<tr><td>Sia 01R; Sia 01E(Joy)</td><td>Salote Siarive</td><td>personal narrative about the 2<sup>nd</sup> World War</td></tr>
<tr><td>Sii Eno 01W</td><td>Simaa Rigamu,<br/>Enoch Horai Magum</td><td>personal narrative about a journey to Israel</td></tr>
<tr><td>Sii Joy 02W</td><td>Simaa Rigamu,<br/>Joyce Maion</td><td>description of the galip nut tree</td></tr>
<tr><td>Sii Joy 03W</td><td>Simaa Rigamu,<br/>Joyce Maion</td><td>description of the sago palm</td></tr>
<tr><td>Sii Joy 04W</td><td>Simaa Rigamu,<br/>Joyce Maion</td><td>description of black wild banana sheaths</td></tr>
<tr><td>Sii Joy 05W</td><td>Simaa Rigamu,<br/>Joyce Maion</td><td>description of the young breadfruit tree</td></tr>
<tr><td>Sii Ond 01W</td><td>Simaa Rigamu,<br/>Ondria Tavagaga</td><td>historical narrative about the 2<sup>nd</sup> World War</td></tr>
<tr><td>Sii 01R</td><td>Simaa Rigamu</td><td>personal narrative</td></tr>
<tr><td>Sii 02R</td><td>Simaa Rigamu</td><td>personal narrative</td></tr>
<tr><td>Sii 03R</td><td>Simaa Rigamu</td><td>personal narrative</td></tr>
<tr><td>Sii 06RG, Sii 06E(Joy)</td><td>Simaa Rigamu </td><td>folk tale</td></tr>
<tr><td>Sii 07W</td><td>Simaa Rigamu</td><td>folk tale</td></tr>
<tr><td>Sii 08R</td><td>Simaa Rigamu</td><td>talk to the audience before telling a folk tale</td></tr>
<tr><td>Sii 09W</td><td>Simaa Rigamu</td><td>description of mammals</td></tr>
<tr><td>Sii 10W</td><td>Simaa Rigamu</td><td>description of birds</td></tr>
<tr><td>Sii 11W</td><td>Simaa Rigamu</td><td>description of fishes</td></tr>
<tr><td>Sii 14W</td><td>Simaa Rigamu</td><td>definitions of words related to the body parts and bodily functions</td></tr>
<tr><td>Sii 15W</td><td>Simaa Rigamu</td><td>description of plants</td></tr>
<tr><td>Sii 16W</td><td>Simaa Rigamu</td><td>description of parts of the coconut palm</td></tr>
<tr><td>Sii 17W</td><td>Simaa Rigamu</td><td>description of plants</td></tr>
<tr><td>Sii 18W</td><td>Simaa Rigamu</td><td>description of shellfish</td></tr>
<tr><td>Sii 19W</td><td>Simaa Rigamu</td><td>description of taro</td></tr>
<tr><td>Sii 20W</td><td>Simaa Rigamu</td><td>description of the sweet potato garden</td></tr>
<tr><td>Sii 2005W</td><td>Simaa Rigamu</td><td>examples</td></tr>
<tr><td>Sii 2008W</td><td>Simaa Rigamu</td><td>descriptions of animals</td></tr>
<tr><td>Sii 22W</td><td>Simaa Rigamu</td><td>descriptions of plants</td></tr>
<tr><td>Sii 23</td><td>Simaa Rigamu</td><td>description of paying the husband’s clan a compensation for his work for the woman’s clan</td></tr>
<tr><td>Sii 24W</td><td>Simaa Rigamu</td><td>description of vines</td></tr>
<tr><td>Sii 26W</td><td>Simaa Rigamu</td><td>description of tides and fishing</td></tr>
<tr><td>Sii 29W</td><td>Simaa Rigamu</td><td>example sentences for words denoting body parts and functions</td></tr>
<tr><td>Sii 31W</td><td>Simaa Rigamu</td><td>description of plants</td></tr>
<tr><td>Sii 33W</td><td>Simaa Rigamu</td><td>description of insects</td></tr>
<tr><td>Sii 34W</td><td>Simaa Rigamu</td><td>description of leaves and their properties</td></tr>
<tr><td>Sii 37W</td><td>Simaa Rigamu</td><td>description of the nests of birds</td></tr>
<tr><td>Sii 38W</td><td>Simaa Rigamu</td><td>description of plants </td></tr>
<tr><td>Sii 39W</td><td>Simaa Rigamu</td><td>description of plants</td></tr>
<tr><td>Sii 40W</td><td>Simaa Rigamu</td><td>description of <i>koverau</i> bamboo</td></tr>
<tr><td>Sii 41W</td><td>Simaa Rigamu</td><td>description of plants</td></tr>
<tr><td>Sii 42W</td><td>Simaa Rigamu</td><td>description of fishes, shellfish and fishing</td></tr>
<tr><td>Sii 43W</td><td>Simaa Rigamu</td><td>description of birds</td></tr>
<tr><td>Sii 44W</td><td>Simaa Rigamu</td><td>description of the crocodile and other animals</td></tr>
<tr><td>Sii 45W(Joy)</td><td>Simaa Rigamu with Joyce Maion</td><td>description of shellfish (revision of Sii 18W)</td></tr>
<tr><td>Sii 46W</td><td>Simaa Rigamu</td><td>description of fishes</td></tr>
<tr><td>Sii 47W</td><td>Simaa Rigamu</td><td>description of animals and the environment</td></tr>
<tr><td>Sii 48W</td><td>Simaa Rigamu</td><td>description of various things</td></tr>
<tr><td>Sii 50W</td><td>Simaa Rigamu</td><td>description of animals</td></tr>
<tr><td>Sii 51W</td><td>Simaa Rigamu</td><td>description of the reef and its animals</td></tr>
<tr><td>SiiSen 01W</td><td>Simaa Rigamu</td><td></td></tr>
<tr><td>SiiSen 02W</td><td>Simaa Rigamu</td><td></td></tr>
<tr><td>SiiSen 03W</td><td>Simaa Rigamu</td><td></td></tr>
<tr><td>SiiSen 2005W</td><td>Simaa Rigamu</td><td></td></tr>
<tr><td>SiiSen 2006W</td><td>Simaa Rigamu</td><td></td></tr>
<tr><td>SiiSen 2008W</td><td>Simaa Rigamu</td><td></td></tr>
<tr><td>SiiSen 2009W</td><td>Simaa Rigamu</td><td></td></tr>
<tr><td>SiiSen 2011W</td><td>Simaa Rigamu</td><td></td></tr>
<tr><td>SiiSen 2012W</td><td>Simaa Rigamu</td><td></td></tr>
<tr><td>SiiSen 2013W</td><td>Simaa Rigamu</td><td></td></tr>
<tr><td>SiiSen 2014W</td><td>Simaa Rigamu</td><td></td></tr>
<tr><td>Sir 01W</td><td>Janet Siraru</td><td>descriptions of insects</td></tr>
<tr><td>Siv 01R</td><td>Sivitae Siovoro</td><td>folk tale</td></tr>
<tr><td>Skae 01W</td><td>Stephen Kaenapi</td><td>folk tale</td></tr>
<tr><td>Skae 02W</td><td>Stephen Kaenapi</td><td>folk tale</td></tr>
<tr><td>Skae 03W</td><td>Stephen Kaenapi</td><td>folk tale</td></tr>
<tr><td>Sta 01R, Sta 01E(Eno)</td><td>Stanley Vitaono</td><td>folk tale</td></tr>
<tr><td>Tah 01R</td><td>Mark Tahi</td><td>description of wedding customs</td></tr>
<tr><td>Tah 02R, Tah 02E(Eno)</td><td>Mark Tahi </td><td>description of the indigenous canoe</td></tr>
<tr><td>Tah 03R</td><td>Mark Tahi</td><td>description of wedding customs</td></tr>
<tr><td>Tah 05R, Tah 05E(Joy)</td><td>Mark Tahi</td><td>folk tale about a fishing method called <i>baesusu</i></td></tr>
<tr><td>Tav 01R, Tav 01E(Joy)</td><td>Elijah Tavagaga</td><td>personal narrative</td></tr>
<tr><td>Ter 01RG, Ter 01E(Eno)</td><td>Terema Tahi</td><td>folk tale</td></tr>
<tr><td>Vaa Mah 01R</td><td>Jeremiah Vaabero,<br/>Mark Mahaka</td><td>dialogue about the spinning top game</td></tr>
<tr><td>Vaa Mah 04R</td><td>Jeremiah Vaabero,<br/>Mark Mahaka</td><td>dialogue about house building </td></tr>
<tr><td>Vaa Mah 05R</td><td>Jeremiah Vaabero,<br/>Mark Mahaka</td><td>talk about the anniversary of the Catholic Church in Tearuki</td></tr>
<tr><td>Vaa Mah 06R,<br/>Vaa Mah 06E(Eno)</td><td>Jeremiah Vaabero,<br/>Mark Mahaka</td><td>talk about the Methodist missionaries</td></tr>
<tr><td>Vaa Mah 07R</td><td>Jeremiah Vaabero,<br/>Mark Mahaka</td><td>talk about a bridge</td></tr>
<tr><td>Vaa Mah 08R</td><td>Jeremiah Vaabero,<br/>Mark Mahaka</td><td>dialogue about kite fishing</td></tr>
<tr><td>Vaa Mah 09R,<br/>Vaa Mah 09E(Eno)</td><td>Jeremiah Vaabero,<br/>Mark Mahaka</td><td>talk about the Methodist missionaries</td></tr>
<tr><td>Vaa 09W</td><td>Jeremiah Vaabero</td><td>description of fishes</td></tr>
<tr><td>VaaSen 01W</td><td>Jeremiah Vaabero</td><td></td></tr>
<tr><td>Vae 01R, Vae 01E(Eno)</td><td>William Vaereere</td><td>folk tale</td></tr>
<tr><td>Val 01R, Val 01E(Eno)</td><td>Valmai Madai</td><td>folk tale</td></tr>
<tr><td>Val 02R, Val 02E(Eno)</td><td>Valmai Madai</td><td>folk tale</td></tr>
<tr><td>Val 03R, Val 03E(Eno)</td><td>Valmai Madai</td><td>folk tale</td></tr>
<tr><td>Viv 01R, Viv 01E(Eno)</td><td>Vivian Tatana</td><td>folk tale</td></tr>
<tr><td>Vos 01R</td><td>Joanna Vosunana Kaetamana,<br/>Ruth Saovana Spriggs</td><td>dialogue about women</td></tr>
<tr><td>Vos 02R</td><td>Joanna Vosunana Kaetamana,<br/>Ruth Saovana Spriggs</td><td>dialogue about ending a taboo that forbid any games in the village</td></tr>
<tr><td>Vos 03R</td><td>Joanna Vosunana Kaetamana,<br/>Ruth Saovana Spriggs</td><td>dialogue about the girls' initiation</td></tr>
</tbody>
</table>
<h3 id="references-appendix">References</h3>
Saovana-Spriggs, Ruth. 1987. _Teop Primer 1._ Department of North Solomons Province, Division of Education, Arawa, N.S.P., Papua New Guinea.

Saovana-Spriggs, Ruth and Marjotie Dubert. 1988. _Teop Primer 4._ Department of North Solomons Province, Division of Education, Arawa, N.S.P., Papua New Guinea.

Spriggs, Ruth. n.d. _Teop Primer 5_. Department of North Solomons Province, Division of Education, Arawa, N.S.P., Papua New Guinea.

